; Don't modify!
server_language	en
aws_initialized	1
aws_team1	team1
aws_team2	team2
aws_players	2
aws_gametype	mr10
aws_map1	de_inferno
aws_map2	de_nuke
aws_config	default
aws_team1side	0
aws_currentmap	1
